/* Activate Failed */
"activation.activate-failed" = "アクティベート失敗しました";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "すべてのデバイスを無効化";

/* This license can't be used on this device. */
"activation.device-not-match" = "このライセンスはこのデバイスでは使用できません。";

/* This email address is invalid. */
"activation.invalid-email" = "このメールアドレスは無効です。";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "このライセンスはアクティベーションの最大数に達しました。";

/* This license has expired. */
"activation.license-expired" = "お使いのライセンスの有効期限が切れています。";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "このライセンスは %@で期限切れです。";

/* This license is invalid. */
"activation.license-invalid" = "このライセンスは無効です。";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "このライセンスは、現行製品のアクティベーションには使用できません。";

/* Unknown error. */
"activation.unknown-error" = "不明なエラー。";

/* Validate failed. */
"activation.validate-failed" = "検証に失敗しました。";

/* Cancel */
"common.cancel" = "取消";

/* %d Days */
"common.%d-days" = "%d Days";

/* OK */
"common.ok" = "OKです";

/* OK */
"common.ok-for-sure" = "OKです";

/* Privacy Policy */
"common.privacy-policy" = "個人情報保護方針";

/* Report Issue */
"common.report-issue" = "問題を報告";

/* Terms of Use */
"common.terms-of-use" = "利用規約";

/* OK */
"OK" = "OK";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "プロユーザーになると、無制限に使用できます。";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "購入を復元する方法を選択してください";

/* Purchase Failed */
"purchase.failed" = "購入失敗";

/* Free Mode */
"purchase.free-mode" = "無料モード";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "無料体験版 (%@)";

/* In Trial */
"purchase.in-trial" = "試用中";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "試用中：残留%@。";

/* Life time */
"purchase.life-time" = "無期限有効";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "トライアル終了後に請求なし";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "%@ で Pro メンバーシップが失効しました。";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "%@ からプロになります。";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "以下からプロになります: %@、有効期限: %@。";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "アプリ内購入を復元";

/* Restore Purchase */
"purchase.restore-purchase" = "購入を復元します。";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "購入の復元に失敗しました";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "有効な購入が見つかりません";

/* Restore with License Key */
"purchase.restore-with-license-key" = "ライセンスキーで復元";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "無制限に使用するには無料トライアルまたは購入を開始してください";

/* Trial Expires */
"purchase.trial-expires" = "トライアル期間終了";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "無料トライアルの有効期限が切れます。ご購入いただくと無制限にご利用いただけます。";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "あなたは無料ティアを使い切りました。";

